@charset "utf-8";
/* CSS Document */

article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border: 0;} 
html, body{ font-family:"Microsoft YaHei",Verdana,Arial; color:#fff;}
body{ font-size:14px; line-height:160%; background:#8d1a0b;}
img{ border:0 none;/*width:100%;*/height: auto;}
a { color: #333; text-decoration: none;}
a:hover { color: #0074bd; text-decoration: none;}
ul, li { list-style-type: none;}
input[required]:invalid, input:focus:invalid, textarea[required]:invalid, textarea:focus:invalid{box-shadow: none; -moz-box-shadow:none;}
.bottom20{ margin-bottom:20px;}
p{
line-height: 175%;
overflow:hidden;
text-align:justify;
/*text-align-last:justify;*/
}
.clear{ clear:both;}
.mobile_show1{ display:none !important;  position:relative;}
.mobile_show2{ display:none !important; position:relative; }
.mobile_show3{ display:none !important; }
.banner{ position:relative; background:url(banner.jpg) no-repeat top center; width:100%; height:315px;}
.banner img{ width:100%;}
.banner .title{ font-weight:600; font-size:65px; color:#fff; text-align:center; margin-top:100px; width:100%;text-shadow:0 0 10px #AA2527;}
.banner .title2{font-size: 40px; font-weight: 600; margin-top:60px; width:100%; text-align:right; padding-right:200px; text-shadow: 0 0 10px #AA2527;}
.banner .partake { margin-top:26px;text-shadow:0 0 5px #881203; }　
.banner .partake ul{ font-size:16px;}
.banner .partake ul li{ margin:10px 20px; float:left;}
.banner .weixin{margin-top: 20px;  float: right;  height: 36px;  width: 36px;}
.nav{ background:url(nav-bg.gif) repeat-x; height:57px; margin-bottom:20px;}
.nav ul li{ float:left; width:20%; }
.nav ul li a{ color:#fff; font-size:22px; width:100%; height: 57px; line-height:55px; text-align:center; display:block; }
.nav ul li a:hover{ color:#FFBC71;}
.nav ul li a.cur{ font-weight:bold; text-shadow:4px 4px 2px #921C1E;}
.nav ul li a.cur:hover{ text-shadow:none;}
.column-wrap .title-l { background:url(column-titbg-l.png) no-repeat; height:58px; margin-bottom:10px;}
.column-wrap .title-l h2,.column-wrap .title-r h2,.column-wrap .title h2{ color:#fff;font-size:22px; padding-left:40px; line-height:56px; float:left; }
.column-wrap .title-l .more{ float:right; }
.column-wrap .title-l .more a{ color:#d83f2b; height:50px; line-height:60px; margin-right:15px; }
.main-introduce{ margin-bottom:20px;}
.main-introduce .text p{ color:#ffc216; font-size:16px; }

.big-show{ margin-bottom:10px;}
.big-show img{ width:100%;}
.carousel-caption{left: 0; font-size:18px; padding:20px; float: left; width: 100%;background-color: rgba(51,51,51,0.5);}
.carousel-caption a{ color:#fff;text-align:center;text-shadow:0px 1px 2px rgba(0,0,0,0.6);z-index:10;bottom:20px;}
.carousel-indicators { width:30%; left:65%; bottom:0;}

.main-time dl{ height:142px; margin-bottom:20px;}
.main-time dl dt{margin-top: 10px; width:22%; float:left; border:1px solid #d83f2b; padding:15px 10px; font-weight:normal; font-size:16px; text-align:center;  position: relative;}
.main-time dl dt h4 { background:#8d1a0b; font-size:20px; font-style:italic; font-weight:bold; text-align:center; margin-bottom:20px; padding: 0 12px;  position: absolute;  top:-10px; left: 10px;}
.main-time dl dt .stage-info{ margin-top:8px; line-height:26px; color:#FF8082;}
.main-time dl dd{ width: 75%; float:right;margin-bottom: 20px;}
.main-time dl dd p{ font-size:15px;}
.main-time2 dl{ height:100px; margin-bottom:20px; margin-top:10px; float:left; width:32.2%; border:1px solid #d83f2b; padding:15px 10px; margin-right:12px;}
.main-time2 dl.no-margin{ margin-right:0;}
.main-time2 dl dt{ font-weight:normal; font-size:16px; text-align:center;  position: relative;}
.main-time2 dl dt h4 { background:#8d1a0b; font-size:20px; font-style:italic; font-weight:bold; text-align:center; margin-bottom:20px; padding: 0 12px;  position: absolute;  top:-25px; left: 60px;}
.main-time2 dl dd{ margin-top:10px; line-height:26px; text-align:center; font-size: 16px;}


.column-wrap .title-r { background:url(column-titbg-r.png) no-repeat; height:58px; margin-bottom:10px;}
.column-wrap .qualification dl {margin-bottom:10px;}
.column-wrap .qualification dl dt{ font-size:18px; color:#ff8e7f; line-height:30px; }
.column-wrap .qualification dl dd p{ font-size:15px;}


.top-list .list{ width:100%; height:40px;}
.top-list .list li{ float:left; width:50%; height:40px; text-align:center;}

.top-list .list li a{ text-align:center; display:block; background:#8d1a0b; font-size:24px; color:#fff; font-style:italic; font-weight:bold; height:40px; padding: 10px;  }
.top-list .list li a.cur{ background:#d83f2b;height: 40px;}
.top-list .list li a:hover{color:#FFBC71;}
.top-list .ranking{border:1px solid #d83f2b; margin:0 0 20px 0; height: 381px;}
.top-list dl{ margin:10px; /*padding:0 10px;*/ height:67px;}

.top-list dl dt span{float:left; color:#A72E30; background:url(icon-bg.png) no-repeat 0 2px; width:21px; height:23px; line-height:25px; margin-right:10px; text-align:center;}
.top-list dl dt a{ font-weight: bold;color:#ffd100; font-size:18px; line-height:26px; }
.top-list dl dd {color:#fff; float:left; font-size:14px; margin-bottom:3px;  font-weight:normal; line-height:22px;}
/*.top-list dl dt{ background:url(icon-bg.png) no-repeat 0 0; float:left; width:32px; height:32px; color:#A72E30; font-size:18px; line-height:32px; text-align:center }
.top-list dl dt a{ background:url(icon-bg.png) no-repeat 0 0; float:left; width:32px; height:32px; color:#A72E30; font-size:18px; line-height:32px; text-align:center }
.top-list dl dd {color:#fff; margin-left:10px; float:left; width:86%; font-size:14px; margin-bottom:3px;  font-weight:normal; line-height:14px;}
.top-list dl dd h4{line-height:16px; margin:10px 10px 0 10px; font-size:16px; font-weight:bold; color:#ffd100;}
.top-list dl dd h4 a{line-height:16px; margin:10px 10px 0 10px; font-size:16px; font-weight:bold; color:#ffd100;}
.top-list dl dd .source{ margin-right:20px;}*/

.file-down{ margin-top:10px;  border-radius:5px; border:1px solid #FFAD13; background:#9f2616;margin-bottom:30px; padding:10px 5px;}
.file-down a{ background: url(download.png) no-repeat 30px 2px; color: #fff; font-size: 16px; line-height: 28px;  padding-left: 80px;  display: block;}
.file-down a:hover{color:#FC7764;}
.show .title{ background:url(column-titbg.png) no-repeat; width:100%; height:58px;}
.show .title h2{ color:#fff;font-size:22px; padding-left:40px; line-height:56px; float:left; }
.show .title .more{ float:right; }
.show .title .more a{ color:#d83f2b; height:50px; line-height:60px; margin-right:15px; }

.nav-list{ margin:10px auto; height:40px; padding:0 15px; }
.nav-list ul{ padding-left:20px; height:40px;}
.nav-list ul li{background:#B51518; float:left;height:40px; width: 153px;}
.nav-list ul li a{height:40px; color:#fff; display:block; line-height:30px; }
.nav-list ul li a:hover{ color:#FC7764;}

/*按钮菜单样式*/
.btn {
  float: left;
  position: relative;
  top: 0;
  cursor: pointer;
  background: white;
  border-radius: 3px;
  box-shadow: 0px 4px rgba(0, 0, 0, 0.2);
  margin: 0 7px 11px 0;
  color: #888;

  text-align: center;

  /* so nobody selects the inside text on button */
  user-select: none;

  /* Smoothing out hover using css3 transitions, if not, the pressed button effect looks a bit hard */
  transition: all 0.2s ease;
}

.btn-small {
  line-height: 40px; 
  height: 40px;
}
/*==========  Different button styles  ==========*/

.submit {
  background: #bc3321;
  box-shadow: 0px 5px #790709;
  color: #8a1505;
}
.submit:hover {
  background: #9f1e0d;
  box-shadow: 0px 3px #5f0305;
  color: #8a1505;
}
/* Imitate a pressed effect for buttons */
.submit:active {
  box-shadow: 0px 0px #717a33;
  top: 4px;
}


.cancel {
  background: #00ddeb;
  box-shadow: 0px 5px #028d96;
  color: white;
}

.cancel:hover {
  background: #01d1de;
  box-shadow: 0px 4px #006066;
  color: white;
}

/* Imitate a pressed effect for buttons */
.cancel:active {
  top: 4px;
  box-shadow: 0px 0px #d3545d;
}

.info {
  background: #d9008f;
  box-shadow: 0px 5px #5f023f;
  color: white;
}

.info:hover {
  background: #b60178;
  box-shadow: 0px 4px #3f002a;
  color: white;
}

/* Imitate a pressed effect for buttons */
.info:active {
  top: 4px;
  box-shadow: 0px 0px #d3545d;
}


.grup { margin:10px 0; float:left;}
.grup .name{background:url(line.png) repeat-x;  font-size:16px; text-align:center; font-weight:bold; margin:0 auto;  margin-bottom:20px;}
.grup .name a{ color:#fff; text-align:center; background:#8d1a0b; display:block; width:120px;  margin: 0 auto; }
.grup .name a:hover{ color:#FC7764;}
ul.video-wrap-list{ margin-top:20px; }
ul li .video-wrap{ background:#9b2010; padding-bottom:35px; margin-bottom:15px; height: 265px;}
ul li .video-wrap img{ width:100%;}
ul li .video-wrap h4{ line-height: 24px; font-weight: bold; color: #ffd100; height: 48px; vertical-align: middle; display: table-cell; padding-left: 10px; padding-top: 5px;}
ul li .video-wrap h4 a{ line-height:24px; margin:10px 10px 0 10px; font-size:16px; font-weight:bold; color:#ffd100;}
ul li .video-wrap ul li.video-info{ line-height:20px; margin:0px 0px 0px 10px; float:left; padding: 5px 0px 0px 0px;}
/*.like{ float:right;  background:#8d1a0b; margin:5px 8px 0 8px; border:1px solid #d83f2b; border-radius:15px; line-height:26px; height:30px; width:46%;}
.like1{ width:150px; text-align:center;}
.like div{ background:url(heart.png) no-repeat 10px 6px; padding-left:30px;}*/
ul li .video-wrap ul li.source{ line-height:20px; margin:0 10px 10px 10px; float:left; padding: 5px 0px 5px 0px;}
.video-wrap-none{ height:100px;}

.video_play{  width:60%; margin:0 auto; }
.video_play .video_title{text-align:center; font-size:18px; line-height:30px;}
.video_play .time{text-align:center;font-size:16px;line-height:30px;}
.video_play .video{ margin-top:20px;}
.video_play .video img{ width:100%;}
.video_play .detail_info{ margin:20px 0;line-height:30px; font-size:16px;}

.column-wrap .title{ background:url(column-titbg.png) no-repeat; width:100%; height:58px; margin-bottom:10px;}

footer{ background:#9f2616; text-align:center; padding:30px 0; line-height:26px;}
.logo-cas img{ width:100%; }
.logo-ziguangge img{ width:100%;}
footer .copyright{ text-align:left;}


/*翻页样式*/
.newspage {   
	color: #333;    
	padding: 20px 0px 20px 14px;
	font-size: 12px;	
	clear: both;	
    margin: 0 auto;
}
.newspage ul li {
	
	float: left;
	margin: 0 3px;
	line-height: 20px;
}
.newspage ul li a {
	border: 1px solid #b2b2b2;
	color: #333;
	padding: 0px 8px;
	display: block;
}
.newspage ul li.on a {
	
	border: none;
	background: #b70010;
	color: #fff;
	border: 1px solid #b2b2b2;
}
.newspage ul span {
	
	display: block;
	float: left;
}
.newspage ul input {
	 text-align:center;
	width: 43px;
	height: 20px;
	line-height: 22px;
	font-size: 12px;
	
	border: 1px solid #b2b2b2;
	margin: 0 5px;
	background: none;
	float: left;
	display: inline;
}
.newspage ul input.newspageBtn {

	 background:#b70010;
	color:#fff;
	cursor: pointer;
	height: 22px;
	line-height: 20px;
	font-family: "微软雅黑";
}
.dongtai .text table tr td{ line-height:24px; padding:3px 0;}
.dongtai .text a{ color:#fff; font-size:15px;}
.dongtai .text .hei1{ color:#ff8e7f;}

/*列表页*/
.bg-wrap{ background:#eee; color:#333; padding:30px 60px; line-height:32px; border-top:3px solid #DC3739; margin-bottom:30px;}
.bg-wrap .list h3{ border-left:8px #D03335 solid; padding-left:20px; height:25px; line-height:25px; margin-bottom:20px; font-weight:bold; color:#555555;}
.bg-wrap .list ul li span.title a:hover{ color:#C9401A; }
.bg-wrap .list ul li span.date{ float:right; color:#7A7A7A;}


/*详细页*/

.bg-wrap .text h3{ text-align:center; margin-bottom:20px;}
.bg-wrap .text p{ line-height:32px; font-size:15px;}




@media screen and (max-width:1440px){

.banner .partake ul li{ margin:10px;}
}

@media screen and (max-width:1280px){
	.banner .title{ font-size:55px; }
	
    .banner .partake ul li{ margin:10px;}
	
	}
@media screen and (max-width:1200px){	
    .banner .title { margin-top:60px;}
	 .banner .title2{ margin-top: 45px; padding:0;}
    .top-list{margin-top:20px;}
	.top-list .ranking{ height:auto; }	
	.main-time2 dl { width: 32%;}
	.main-time2 dl dt h4 {left: 40px;}
	.main-time2 dl dt .stage-info { margin-top: 10px;}
	.main-time2 dl dd { margin-top: 6px; line-height:24px;}
	.column-wrap .title-l .more a { color: #fff;}
	.show .title .more a { color: #fff;}
	
	.nav-list ul li {  width: 124px;}	
	ul li .video-wrap ul li.like { float: left; width:80%;}
	ul li .video-wrap ul li.like div { padding-left: 35px;}
	ul li .video-wrap ul li.source {margin:5px 10px 10px 10px;}
	footer .logo-cas{ width:30%;}
	footer .logo-ziguangge{ width:30%;}
	footer .copyright{ width:100%; margin-top:20px;}
	/*ul li .video-wrap { height: 270px;}*/
	
	}
@media screen and (max-width:1140px){	
    .banner .partake ul li{ margin:10px;}
	}
/*ipad横屏*/
@media screen and (max-width:1024px){	
		

}
@media screen and (max-width:992px){
	
	.mobile_show1 .title{font-size:50px; color:#fff; position:absolute; top:45px; text-align:center; width:100%;text-shadow:0 0 10px #AA2527;}
	
	.column-wrap .title-r { background: url(column-titbg-l.png) no-repeat;}
	.top-list { margin-top:30px;}
	.show { margin-top:20px;}
	/*.nav ul li { width: 25%;}	
	/*ul li .video-wrap { height: 340px;}*/
	
	}
	
@media screen and (max-width:767px){
	.nav ul li a{ font-size:18px; width:100%; }
	.video_play{  width:100%;}
	.mobile-hide{ display:none;}
	.nav ul li { width: 25%;}
	
	}

@media screen and (max-width:736px){	
	.mobile_show{ display:none;}
	.banner .title{ margin-top:120px; font-size:50px;}
	.banner .title2{ text-align:center; font-size:40px;}
	.banner .weixin{ display:none;}
	}
@media screen and (max-width:667px){
	.column-wrap .title {background:url(column-titbg1.png) no-repeat;}
	.main-time dl dt h4 { left:0;}
	.main-time dl{ width:100%;}
	.main-time2 dl{ width:100%;}
	
	}
@media screen and (max-width:600px){	
   .mobile_show{ display:none;}
	.main-time dl dt{ width:30%;}
	.main-time dl dd{ width:67%;}
	.mobile_show2 .title{font-size:50px;  top:80px;  }
	footer .logo-cas{ width:40%;}
	footer .logo-ziguangge{ width:40%;}
	
}
@media screen and (max-width:480px){	
    .banner{ height:240px;}
    .banner .title{font-size:40px;margin-top:80px;}
	.banner .title2{font-size:30px;}	
	.nav-list ul li a{ padding:0 6px;}	
	.bg-wrap{ padding:30px; }
	
}
@media screen and (max-width:414px){	
    .banner{ height:160px;}
    .banner .title{font-size:30px;margin-top:40px;}
	.banner .title2{font-size:20px;}		
	.nav-list ul li { width: 124px;}
	.nav ul li a{ height: 14px;  line-height: 50px;}
	.main-time dl dt { width: 100%; margin-bottom:20px;}
	.main-time dl dd { width: 100%;}
	.main-time dl dt .stage-info { margin-top: 0px;}
	
	.bg-wrap .list ul li span.date{ display:none;}
	}